---
primaryTopic:
  Accounts:
    AccountCategory: GROUP
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2022
    NextDueDate: 30/09/2024
  CompanyCategory: Private Limited Company
  CompanyName: C.G.H. HOLDINGS LIMITED
  CompanyNumber: 02191943
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 11/11/1987
  Mortgages:
    NumMortCharges: 8
    NumMortOutstanding: 0
    NumMortPartSatisfied: 0
    NumMortSatisfied: 8
  RegAddress:
    AddressLine1: KINTYRE HOUSE
    AddressLine2: 70 HIGH STREET
    PostTown: FAREHAM
    County: HAMPSHIRE
    Country: ENGLAND
    Postcode: PO16 7BB
  Returns:
    LastMadeUpDate: 16/10/2023
    NextDueDate: 30/10/2024
  SICCodes:
    SicText:
      - '82990 - Other business support service activities not elsewhere classified'
